<html>
    <head></head>
    <body>
        <div>
            <h1>Bienvenido a la veterinaria</h1>
        <div>
            <div>
                <h2>Elija que va a realizar</h2>

            <a href="Veterinaria.html" >Registro</a>
            <br>
            <a href="consulta.html">Consulta</a>
            <br>
            <a href="consultaCedula.html">Ver por cedula</a>
            <br>
            <a href="eliminar.html">Eliminar</a>
            <br>
            <a href="actualizar.html">Actualizar</a>
            <br>
            
            </div>
    </body>
</html>